holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Haiti
  HT:
    names:
      fr: Haïti
      en: Haiti
    dayoff: sunday
    langs:
      - fr
    zones:
      - America/Port-au-Prince
    days:
      01-01:
        _name: Independence Day
      01-02:
        name:
          fr: Jour des Aieux
          en: Ancestry Day
      01-06:
        _name: 01-06
        name:
          fr: Le Jour des Rois
        type: observance
      easter -48 14:00:
        name:
          fr: Lundi Gras
          en: Lundi Gras
      easter -47:
        name:
          fr: Mardi Gras
          en: Mardi Gras
      easter -46:
        _name: easter -46
        type: observance
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      easter 39:
        _name: easter 39
      easter 60:
        _name: easter 60
      05-01:
        _name: 05-01
      05-18:
        name:
          fr: Jour du Drapeau et de l'Université
          en: Flag and Universities' Day
      08-15:
        _name: 08-15
      10-17:
        name:
          fr: Anniversaire de la mort de Dessalines
          en: Anniversary of the death of Dessalines
      11-01:
        _name: 11-01
      11-02:
        _name: 11-02
      11-18:
        name:
          fr: Vertières
          en: Battle of Vertières Day
      12-05:
        name:
          fr: Découverte d'Haïti
          en: Discovery Day
        type: observance
      12-25:
        _name: 12-25

